1. Florida Phil's Avatar
    Guys, I have read posts here regarding upgrading the 9500 to the new OS. I just downloaded the 4.7 desktop software and plugged my factory unlocked 9500 in and it came up with a whole list of upgrades etc. It also had a warning that the handset would need to be registered wirelessly for this all to work. Is that going to be a problem? I'm on ATT.

    Any advice is gratefully received.


    Phil
    05-19-09 05:13 PM
  2. Florida Phil's Avatar
    Wow, great response...
    05-19-09 11:48 PM
  3. italidesign's Avatar
    Guys, I have read posts here regarding upgrading the 9500 to the new OS. I just downloaded the 4.7 desktop software and plugged my factory unlocked 9500 in and it came up with a whole list of upgrades etc. It also had a warning that the handset would need to be registered wirelessly for this all to work. Is that going to be a problem? I'm on ATT.

    Any advice is gratefully received.


    Phil
    i'll try. The handset warning things means the phone is not programed on the network. you are trying to use the Storm on ATT? Provided the phone is unlocked, you'd have to register it on at&t's network, I'm assuming dropping the sim card in, and doing to program procedure by them. heres the guides to upgrade the 9500 and 9530 to beta OS's.

    http://forums.crackberry.com/f132/al...-betas-123176/
    05-19-09 11:54 PM
  4. italidesign's Avatar
    Wow, great response...

    try this too


    http://forums.crackberry.com/f135/ho...m-95xx-107154/
    05-19-09 11:59 PM
  5. italidesign's Avatar
    you might need the phones ESN and the plan on AT&T has to be a blackberry one I think. That's as much as i know.
    05-20-09 12:35 AM
  6. Florida Phil's Avatar
    Its all working fine on ATT thanks to the instructions on here that i did months ago. Im running an older OS version and want to get the latest. Am i right in thinking that if i go ahead and upgrade, all the settings for email and browser will not be affected????
    05-20-09 10:52 PM
  7. tghockey07's Avatar
    Yes you should still be good, but I have to ask why not the iphone?
    Its all working fine on ATT thanks to the instructions on here that i did months ago. Im running an older OS version and want to get the latest. Am i right in thinking that if i go ahead and upgrade, all the settings for email and browser will not be affected????
    Posted from my CrackBerry at wapforums.crackberry.com
    05-20-09 10:55 PM
  8. Florida Phil's Avatar
    That's easy.....if you are 12, the iphone is great. If you need a phone for business with real email and not AOL or GMAIL, it has to be Blackberry. If Apple sort the email out, i might go back. Im trying hard to like the Storm but i keep going back to my Bold that just works effortlessly.
    05-20-09 11:04 PM
LINK TO POST COPIED TO CLIPBOARD